/* Input controls */
.email-input-control-container {
    margin-bottom: 3%;
}

.password-input-control-container {
    margin-bottom: 5%;
}

.input-controls {
    width: 75%; 
    padding-top: 3%;
    padding-bottom: 3%;
    padding-left: 1%;
    border-radius: 4px;
    background-color: #fafafa;
    border: 1px solid #eaeaea;
}

/* Submit Button */
.form-btn {
    color: white;
    background-color: #b2dffc;
    width: 75%;
    padding-top: 1.4%;
    padding-bottom: 1.4%;
    border-radius: 5px;
    border: none;
}

/* hr line */
.choice-of-login {
    display: inline-block;
    width: 31%;
    color: #dbdbdb;
}

.hr-line-right {
    margin-right: 0.5rem;
}

.hr-line-left {
    margin-left: 0.5rem;
}

.hr-line-container {
    text-align: center;
    margin-top: 1.5rem;
}

/* Mobile img */
.phone-img {
    height: 427px;
    left: 0;
    position: absolute;
    top: 0;
    width: 240px;
    transform: translate(63%,23%);
}

/* Form container */

.form-container {
    border: 1px solid #f1f1f1;
    width: 90%;
    background-color: white;
}

/* Img container */
.phone-img-container {
    width: 28%;
    position: relative;
}

.outer-container {
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Body */
.body-container {
    background-color: #fafafa;
}

/* Forgot Password */

.forgot-pass {
    margin-top: 1.2rem;
    margin-bottom: 1.2rem;
    display: inline-block;
    color: #505185;
}

/* Login with FB */
.login-with-fb {
    display: block;
    margin-top: 2.2rem;
    color: #505185;
    font-weight: 400;
}

/* Dont have an account? Sign Up */
.signup-container {
    border: 1px solid #f1f1f1;
    width: 90%;
    margin-top: 0.6rem;
    background-color: white;
}

.signup-container span {
    margin-top: 1.4rem; 
    display:inline-block;
    margin-bottom:1.4rem;
    color: rgba(var(--i1d,38,38,38),1);
}

.fulllogin-container {
    width: 28%;
    text-align: center;
}